﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.31005.135
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "ProjectNetCore_Study", "ProjectNetCore_Study\ProjectNetCore_Study.csproj", "{3554A1C4-480B-45DF-B7EB-B471966DF5DC}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{3554A1C4-480B-45DF-B7EB-B471966DF5DC}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{3554A1C4-480B-45DF-B7EB-B471966DF5DC}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{3554A1C4-480B-45DF-B7EB-B471966DF5DC}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{3554A1C4-480B-45DF-B7EB-B471966DF5DC}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {2972A9F6-AEB8-4687-AF26-515C4D4A3B7D}
	EndGlobalSection
EndGlobal
